| Openscape Voice V10 - SOAP Interface Documentation

Public Attributes | List of all members
unsp__DnmLocalTollData Struct Reference
Display Number Modification

Local Toll Data. More...

`#include <osv-if-doc.h>`

## Public Attributes
xsd__string | CountryCode
| The Country Code of the entry. More...
xsd__string | HomeAreaCode
| Area code of the Entry. More...
xsd__string | HomeExchangeCode
| Exchange code of the entry. More...
enum unsp__DnmDialPattern * | DialPattern
| Dialing Pattern determination. More...
xsd__string | TTInternational
| International Traffic Type. More...
xsd__string | TTLongDistance
| Long Distance Traffic Type. More...
xsd__string | TTExtendedCallingArea
| Extended Calling Area Traffic Type. More...

## Detailed Description

Local Toll Data.

## Member Data Documentation

## ◆ CountryCode

xsd__string unsp__DnmLocalTollData::CountryCode

The Country Code of the entry.

required: false
default value[range]: NA [1..15]

## ◆ DialPattern

enum unsp__DnmDialPattern* unsp__DnmLocalTollData::DialPattern

Dialing Pattern determination.

required: false
default value[range]: DNM_DP_Unknown

## ◆ HomeAreaCode

xsd__string unsp__DnmLocalTollData::HomeAreaCode

Area code of the Entry.

required: false
default value[range]: NA [1..15]

## ◆ HomeExchangeCode

xsd__string unsp__DnmLocalTollData::HomeExchangeCode

Exchange code of the entry.

required: false
default value[range]: NA [1..15]

## ◆ TTExtendedCallingArea

xsd__string unsp__DnmLocalTollData::TTExtendedCallingArea

Extended Calling Area Traffic Type.

required: true
default value[range]: NA [1..32]

## ◆ TTInternational

xsd__string unsp__DnmLocalTollData::TTInternational

International Traffic Type.

required: false
default value[range]: NA [1..32]

## ◆ TTLongDistance

xsd__string unsp__DnmLocalTollData::TTLongDistance

Long Distance Traffic Type.

required: false
default value[range]: NA [1..32]

The documentation for this struct was generated from the following file:

- /home/build/gitlocal/osv_nem/submgmt/doc/osv-if-doc.h